Subject: France-Spain interconnection capacity booking and EnBW/ Hidrocantabrico merger review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 03:36:00 -0700 (PDT)

Aitor Moso of Iberdrola told me in Madrid yesterday that Iberdrola have 
"inherited", at least for a few months, 550 MW of import capacity under use 
it or lose it rules introduced by RTE in '99 or '00. Apparently EdF had kept 
using that capacity till early Winter, then kept nominating it for use, but 
actually did not use it for four months. The reason was excess hydropower 
availability in Spain driving prices down. Once the four month period 
expired, EdF lost the capacity rights and Iberdrola jumped in and booked it. 
I assume Raphael and Paul are aware of all this.

I was also told that RTE is holding a seminar on their France-Spain 
interconnection capacity auction proposals in Paris next Monday. Iberdrola, 
Endesa and Hidrocantabrico (not surprisingly!) seem to be supportive. Are we 
attending?

All these developments will of course be relevant to our answers to the Phase 
2 questionnaire. When it arrives (tomorrow or Monday?) we may only be given a 
few days to answer it. Are we prepared?  Bruno and Nailia have some days off 
in the next week or so let's get to work in advance - providing Ross, 
Mariano, Paul and Gregor back an intervention. The three previous submissions 
to DG COMP to work off are:
 a) '99  (?) on France/ Spain exports,
 b) '00 on EdF/ EnBW, and
 c) '01 on EdP/ Hidrocantabrico.

I foresee the most obvious remedies to target being:
 1) Freeing up LTRs on interconnectors.
 2) Enhancing VPP auctions.

From: Bruno Gaillard/Enron@EUEnronXGate on 06/11/2001 09:32 AM GDT
To: Alfredo Huertas-rubio/Enron@EUEnronXGate, Peter Styles/LON/ECT@ECT
cc: Paul Mead/LON/ECT@ECT, Ross Sankey/Enron@EUEnronXGate, Pierre de 
Gaulle/LON/ECT@ECT, Raphael Brun/LON/ECT@ECT, Philip 
Davies/Enron@EUEnronXGate, Simon Brod/LON/ECT@ECT, Nailia 
Dindarova/LON/ECT@ECT 

Subject: FW: Commission press release

The EC is launching a phase two investigation on EDF's acquisition of 
Hidrocantabtrico. They fear EDF's presence in the Spanish market will reduce 
their incentives to built new interconnectors: "Once it has a foothold in 
Spain, it might presumably be less interested in increasing competition in 
the Spanish market via imports and hence could prevent any increase in the 
capacity of French interconnectors with Spain. It is recalled that all 
imports of electricity in Spain (with the exception of Portugal) need to go 
through the French grid and the French interconnectors". Mario Monti added 
"Separately, my services are also actively investigating whether EdF may have 
discriminated against third parties regarding access to the interconnector 
cables that carry electricity between France and Spain." I assume that OMEL 
(and REE?) is active in that case. However, we also have evidence that RTE is 
not optimising capacity and allowing historic users to block capacity. Do we 
want to get involved, and can we, in the "active case" (with OMEL or 
independently)? Do we want to get involved, and can we, in the acquisition 
case? 

Bruno

 -----Original Message-----
From:  Dindarova, Nailia  
Sent: 05 June 2001 17:48
To: Styles, Peter; Alfredo Huertas/LON/ECT@ENRON; David Gonzalez/LON/ECT@ENRON
Cc: Gaillard, Bruno; Paul Hennemeyer/LON/ECT@ENRON
Subject: Commission press release

Alfredo / David,

See attached press release re Commission's investigation of EnBW's 
acquisition of HC.
---------------------- Forwarded by Nailia Dindarova/LON/ECT on 05/06/2001 
17:37 ---------------------------

Amaia BeteluBazo <[email-masked]> on 05/06/2001 15:37:21
To: "Nailia Dindarova (E-mail)" <[email-masked]>
cc: Thierry LeBeaux <[email-masked]> 

Subject: Commission press release

Dear Nailia,

Please find attached a press release issued by the Commission today
regarding the ongoing investigation on the acquisition by Spanish Group
Villar Mir and EnBW of Spanish utility Hidrocantabrico. The Commission fears
that the acquisition by EdF, through EnBW, would limit the interconnection
capacity between the Iberian Peninsula and the rest of Europe.

 <<Press release 05.06.01.doc>>     

 - Press release 05.06.01.doc